<?php
// +------------------------------------------------------------------------+
// | @author Deen Doughouz (DoughouzForest)
// | @author_url 1: http://www.wowonder.com
// | @author_url 2: http://codecanyon.net/user/doughouzforest
// | @author_email: wowondersocial@gmail.com   
// +------------------------------------------------------------------------+
// | WoWonder - The Ultimate Social Networking Platform
// | Copyright (c) 2016 WoWonder. All rights reserved.
// +------------------------------------------------------------------------+
define('T_USERS','Wo_Users');
define('T_COUNTRIES', 'Wo_Countries');
define('T_FOLLOWERS', 'Wo_Followers');
define('T_NOTIFICATION', 'Wo_Notifications');
define('T_MESSAGES', 'Wo_Messages');
define('T_BLOCKS', 'Wo_Blocks');
define('T_POSTS', 'Wo_Posts');
define('T_PINNED_POSTS', 'Wo_PinnedPosts');
define('T_LIKES', 'Wo_Likes');
define('T_SAVED_POSTS', 'Wo_SavedPosts');
define('T_WONDERS', 'Wo_Wonders');
define('T_COMMENTS', 'Wo_Comments');
define('T_COMMENT_WONDERS', 'Wo_CommentWonders');
define('T_COMMENT_LIKES', 'Wo_CommentLikes');
define('T_HASHTAGS', 'Wo_Hashtags');
define('T_REPORTS', 'Wo_Reports');
define('T_ADS', 'Wo_Ads');
define('T_ANNOUNCEMENT', 'Wo_Announcement');
define('T_ANNOUNCEMENT_VIEWS', 'Wo_Announcement_Views');
define('T_ACTIVITIES', 'Wo_Activities');
define('T_APPS', 'Wo_Apps');
define('T_APPS_PERMISSION', 'Wo_Apps_Permission');
define('T_TOKENS', 'Wo_Tokens');
define('T_PAGES', 'Wo_Pages');
define('T_PAGES_LIKES', 'Wo_Pages_Likes');
define('T_CONFIG', 'Wo_Config');
define('T_GROUPS', 'Wo_Groups');
define('T_GROUP_MEMBERS', 'Wo_Group_Members');
define('T_VERIFICATION_REQUESTS', 'Wo_Verification_Requests');
define('T_BANNED_IPS', 'Wo_Banned_Ip');
define('T_GAMES', 'Wo_Games');
define('T_GAMES_PLAYERS', 'Wo_Games_Players');
define('T_ALBUMS_MEDIA', 'Wo_Albums_Media');
define('T_COMMENTS_REPLIES', 'Wo_Comment_Replies');
define('T_COMMENT_REPLIES_LIKES', 'Wo_Comment_Replies_Likes');
define('T_COMMENT_REPLIES_WONDERS', 'Wo_Comment_Replies_Wonders');
define('T_RECENT_SEARCHES', 'Wo_RecentSearches');
define('T_PAGES_INVAITES', 'Wo_Pages_Invites');
define('T_TERMS', 'Wo_Terms');
define('T_EMAILS', 'Wo_Emails');
define('T_PAYMENTS', 'Wo_Payments');
define('T_CF_CATEGORIES', 'Wo_Classified_Categories');
define('T_VIDEOS_CALLES', 'Wo_VideoCalles');
define('T_AGORA', 'Wo_AgoraVideoCall');
define('T_APP_SESSIONS', 'Wo_AppsSessions');
define('T_FIELDS', 'Wo_ProfileFields');
define('T_USERS_FIELDS', 'Wo_UserFields');
define('T_PRODUCTS', 'Wo_Products');
define('T_PRODUCTS_MEDIA', 'Wo_Products_Media');
define('T_POLLS', 'Wo_Polls');
define('T_VOTES', 'Wo_Votes');
define('T_CUSTOM_PAGES', 'Wo_CustomPages');
define('T_A_REQUESTS', 'Wo_Affiliates_Requests');
define('T_U_CHATS', 'Wo_UsersChat');
define('T_APPS_HASH', 'Wo_Apps_Hash');
define('T_AUDIO_CALLES', 'Wo_AudioCalls');
define('T_LANGS', 'Wo_Langs');
define('T_CODES', 'Wo_Codes');
define('T_BLOG', 'Wo_Blog');
define('T_FORUM_SEC', 'Wo_Forum_Sections');
define('T_FORUM_THREADS', 'Wo_Forum_Threads');
define('T_FORUMS', 'Wo_Forums');
define('T_FORUM_THREAD_REPLIES', 'Wo_ForumThreadReplies');
define('T_EVENTS', 'Wo_Events');
define('T_EVENTS_INV', 'Wo_Einvited');
define('T_EVENTS_GOING', 'Wo_Egoing');
define('T_EVENTS_INT', 'Wo_Einterested');
define('T_MOVIES', 'Wo_Movies');
define('T_MOVIE_COMMS', 'Wo_MovieComments');
define('T_MOVIE_COMM_REPLIES', 'Wo_MovieCommentReplies');
define('T_BLOG_COMM', 'Wo_BlogComments');
define('T_BLOG_COMM_REPLIES', 'Wo_BlogCommentReplies');
define('T_USER_ADS', 'Wo_UserAds');
define('T_BM_LIKES', 'Wo_BlogMovieLikes');
define('T_BM_DISLIKES', 'Wo_BlogMovieDisLikes');
define('T_USER_STORY', 'Wo_UserStory');
define('T_USER_STORY_MEDIA', 'Wo_UserStoryMedia');
define('T_HIDDEN_POSTS', 'Wo_HiddenPosts');
define('T_INVITATIONS', 'Wo_AdminInvitations');
define('T_GROUP_ADMINS', 'Wo_GroupAdmins');
define('T_PAGE_ADMINS', 'Wo_PageAdmins');
define('T_GROUP_CHAT', 'Wo_GroupChat');
define('T_GROUP_CHAT_USERS', 'Wo_GroupChatUsers');
define('T_PAGE_RATING', 'Wo_PageRating');
define('T_FAMILY', 'Wo_Family');
define('T_REL_SHIP', 'Wo_Relationship');
define('T_PAYMENT_TRANSACTIONS', 'Wo_Payment_Transactions');
define('T_USERADS_DATA', 'Wo_UserAds_Data');
define('T_POKES', 'Wo_Pokes');
define('T_GIFTS', 'Wo_Gifts');
define('T_USERGIFTS', 'Wo_User_Gifts');
define('T_STICKERS', 'Wo_Stickers');
define('T_REACTIONS', 'Wo_Reactions');
define('T_STORY_SEEN', 'Wo_Story_Seen');
define('T_MANAGE_PRO', 'Wo_Manage_Pro');
define('T_PAGES_CATEGORY', 'Wo_Pages_Categories');
define('T_GROUPS_CATEGORY', 'Wo_Groups_Categories');
define('T_BLOGS_CATEGORY', 'Wo_Blogs_Categories');
define('T_PRODUCTS_CATEGORY', 'Wo_Products_Categories');
define('T_JOB_CATEGORY', 'Wo_Job_Categories');
define('T_BANK_TRANSFER', 'bank_receipts');
define('T_COLORS', 'Wo_Colored_Posts');
define('T_ADMIN', 'Wo_Admin_Pages');
define('T_GENDER', 'Wo_Gender');
define('T_JOB', 'Wo_Job');
define('T_JOB_APPLY', 'Wo_Job_Apply');
define('T_BLOG_REACTION', 'Wo_Blog_Reaction');
define('T_FUNDING', 'Wo_Funding');
define('T_FUNDING_RAISE', 'Wo_Funding_Raise');
define('T_REACTIONS_TYPES', 'Wo_Reactions_Types');
define('T_SUB_CATEGORIES', 'Wo_Sub_Categories');
define('T_CUSTOM_FIELDS', 'Wo_Custom_Fields');
define('T_REFUND', 'Wo_Refund');
define('T_OFFER', 'Wo_Offers');
define('T_BAD_LOGIN', 'Wo_Bad_Login');
define('T_INVITAION_LINKS', 'Wo_Invitation_Links');
define('T_LIVE_SUB', 'Wo_Live_Sub_Users');
define('T_USER_PAYMENT_SETTING', 'Wo_user_payment_setting');
define('T_PURCHASE_PRODUCTS', 'Wo_purchase_products');
define('T_QUESTIONS', 'questions');
define('T_QUESTIONS_VOTES', 'questions_votes');
define('T_QUESTIONS_LIKES', 'question_likes');
define('T_QUESTIONS_REPORTS', 'question_reports');
?>